@charset "utf-8";

.f_left {float:left;}
.f_right{float:right;}
.cen {text-align:center;}
.left {text-align:left;}
.rig {text-align:right;}
.imgmiddle {vertical-align:middle;}
.imgbottom {vertical-align:bottom;}
.imgtop {vertical-align:top;}

.top3 {padding-top:3px;}
.top5 {padding-top:5px;}
.top8 {padding-top:8px;}
.top10 {padding-top:10px;}
.top12 {padding-top:12px;}
.top15 {padding-top:15px}
.top20 {padding-top:20px;}
.top25 {padding-top:25px;}
.top30 {padding-top:30px;}
.top40 {padding-top:40px;}
.top50 {padding-top:50px;}
.top70 {padding-top:70px;}

.left170 {padding-left:170px;}
.left250 {padding-left:250px;}
.left90 {padding-left:90px;}
.left78 {padding-left:78px;}
.left30 {padding-left:30px;}
.left25 {padding-left:25px;}
.left20 {padding-left:20px;}
.left15 {padding-left:15px;}
.left10 {padding-left:10px;}
.left5 {padding-left:5px;}
.left2 {padding-left:2px;}

.rig5 {padding-right:5px;}
.rig10 {padding-right:10px;}
.rig15 {padding-right:15px;}
.left10 {padding-left:10px;}

.bot3 {padding-bottom:3px;}
.bot5 {padding-bottom:5px;}
.bot10 {padding-bottom:10px;}
.bot20 {padding-bottom:20px;}


.clear {clear:both;}

.ml17{margin-left:17px;}

.mtop5 {margin-top:5px;}
.mtop10 {margin-top:10px;}
.mtop15 {margin-top:15px;}
.mtop20 {margin-top:20px;}
.mtop30 {margin-top:30px;}
.mtop40 {margin-top:40px;}
.mtop70 {margin-top:70px;}

.relative {position:relative;}

.space {letter-spacing:0;}

.bold {font-weight:bold;}
.l_line {border-left:1px solid #cdcdcd;}

.back_no {background:none;}

.list li { background:url(/images/contents/list_icon.gif) no-repeat left 10px; padding:2px 7px; }
.n_list li {padding:2px 7px; font-size:14px;}

.height50 {clear:both; height:50px;}

.f_area:after{content:""; display:block; clear:both;}
.f_left{float:left;}

.l_height24{line-height:24px;}
.l_height26{line-height:26px;}



/*font size*/
.font10 {font-size:10px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font22 {font-size:22px;}
.font24 {font-size:24px;}
.font28 {font-size:28px;}

/*font color*/
.f_blue{color:#005baa;}

.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}

/* wrapper */
#wrapper{}

/* header */
.header_wrap{border-bottom:1px solid #dddee0; background:url(../images/common/top_bg.gif) no-repeat center top;}
.header{height:90px; position:relative; width:1000px; margin:auto; }
.header:after{content:''; display:block; clear:both;}
.header h1{float:left; padding:20px 0 0 24px;}
.header ul.top_menu:after{content:''; display:block; clear:both;}
.header ul.top_menu{float:right; margin-top:51px;}
.header ul.top_menu li{float:left; width:150px; text-align:center;}
.header ul.top_menu li a{ font-size:17px; width:150px; font-size:17px;
	font-weight:600;
	line-height:17px;
 	color:#333333;
	letter-spacing:-1px;
	text-shadow:1px 1px 2px rgba(0,0,0,0.2);}

#sty_memu 						{ position:absolute;z-index:100; top:91px;display:none;width:100%; min-width:1000px; text-align:center; background: url(../images/common/bg_sub_menu.png) 0px 0px; border-bottom: 1px solid #E0E0E0;  }
#sty_memu .menu_body					{ position:relative; margin: 0px auto; width:1000px;}
#sty_memu .menu_body ul.sub_menu 		{margin: 0px; padding-top: 0px;padding-left:283px;  }
#sty_memu .menu_body ul.sub_menu:after{content:''; display:block; clear:both;}

#sty_memu .menu_body .sub_menu .menu02{width:190px;}
#sty_memu .menu_body .sub_menu .menu04{width:150px;}
#sty_memu .menu_body .sub_menu li		{ float: left; display: inline; margin:0px; padding:15px 0px 15px 0px; width:129px; }
#sty_memu .menu_body .sub_menu li.last	{ width:100px; }
#sty_memu .menu_body .sub_menu li span	{ float: left; display: inline; width:100%; margin:0px; padding:3px 0px; text-align:left; font-size:11px; font-weight:500; line-height:17px; color:#666666; letter-spacing:-.8px; cursor:pointer; text-shadow:1px 1px 1px rgba(0,0,0,0.2); }
#sty_memu .menu_body .sub_menu li span p { display: inline; margin:0px; padding:0px 5px 0px 0px; text-align:left; font-size:9px; font-weight:600; line-height:17px; color:#bbbbbb; letter-spacing:-1px; }

.header ul.util{position:absolute; right:20px; top:10px;}
.header ul.util:after{content:''; display:block; clear:both;}
.header ul.util li{float:left;}
.header ul.util li a{color:#7a7770; padding:0 10px; font-size:0.8em; line-height:25px; font-family:Tahoma, sans-serif; text-transform: uppercase;}
.header ul.util li.inquiry a{color:#0061ac; font-weight:bold; border-left:1px solid #5d6268; border-right:1px solid #5d6268;}
.header ul.util li.korean{background:url(../images/common/bg_korean.gif) no-repeat 8px 6px; padding-left:20px; }
.header ul.util li.chinese{background:url(../images/common/bg_chinese.gif) no-repeat left 6px; padding-left:12px; font-size:16px;}


/* 하단사이트맵 */
.p_list_wrap{background:#f1f1f1; padding:15px;}
.p_list{margin:0 auto;border:1px solid #dfdfdf; border-radius:10px; background:#fff; width:998px; height:134px;}
.p_list div {float:left; width:22.8%; text-align:center; border-left:1px solid #ddd; padding:0 10px; font-size:11px; line-height:18px; margin-top:45px; letter-spacing:-.6px;}
.p_list ul div:first-child{border-left:none;}

/* footer_wrap */
.footer_wrap{background:#5d6268;}
.footer{width:1000px; margin:auto; color:#c9ccd3; font-family:Tahoma, sans-serif; font-size:11px;}
.footer:after{content:""; display:block; clear:both;}
.footer .gobiz{float:right; margin:32px 15px 0 0;}
.footer .address{float:left; padding:30px 0;}
.footer .address li{line-height:18px;}
